<template>
  <header>
    <Nav></Nav>
  </header>

  <div class="pd-top">
    <Trajects></Trajects>
  </div>

  <footer>
    <Footer></Footer>
  </footer>
</template>

<script>
import Footer from '../components/UI/organisms/Footer.vue';
import Nav from '../components/UI/organisms/Nav.vue';
import Trajects from '../components/UI/organisms/Trajects.vue';

export default {
  name: 'Trajecten',
  components: {
    Trajects,
    Footer,
    Nav,
  },
  data() {
    return {
    };
  },
};
</script>

<style lang="scss">
@import "../assets/reset.css";
.pd-top{
  padding-top: 90px;
}
</style>
